from idm.monitorings.metric import UnsubscribedLoginsMetric
from idm.monitorings.views.base import BaseCachedMonitoring


class UnsubscribedLoginsView(BaseCachedMonitoring):
    cached_metric = UnsubscribedLoginsMetric

    def get_errors_from_cached_value(self, cached_value):
        return cached_value
